"Actions after Start" = "Handlinger etter tilkobling";
"Actions before Stop" = "Handlinger før frakobling";
"AirPort Networks" = "Wi-Fi-nettverk";
"Application Name" = "Applikasjonsnavn";
"Application" = "Applikasjon";
"Automatically start and stop this connection according to specific locations" = "Koble til automatisk (“PÅ”) eller frakoble (“AV”) ved bytte av plassering:";
"Automatically start connection when using these locations:" = "Koble til automatisk (“PÅ”) eller frakoble (“AV”) ved bytte av plassering:";
"Automatically start this connection when using specific AirPort networks" = "Koble til denne tilkoblingen automatisk (på nytt) i følgende Wi-Fi-nettverk:";
"Bool" = "Bool";
"Connect Automatically" = "Koble til automatisk";
"Connect this VPN when VPN Tracker is opened" = "Koble til denne VPN-en når VPN Tracker åpnes";
"DummyURL" = "Placeholder URL";
"Execute" = "Test nå";
"Filename" = "Filnavn";
"Locations" = "Steder";
"Network Name (SSID)" = "Nettverksnavn (SSID)";
"Network" = "Nettverk";
"Password" = "Passord";
"Seconds" = "Sekunder";
"Start Actions" = "Handlinger ved tilkobling";
"Stop Actions" = "Handlinger ved frakobling";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Tidsavbrudd";
"URL" = "URL";
